body {
font-family:"Roboto", sans-serif;
font-optical-sizing: auto;
line-height:30px;
font-weight:400;
font-size:16px;
color:#555;
}
body p {
font-family:"Roboto", sans-serif;
font-optical-sizing:auto;
line-height:30px;
font-weight:400;
font-size:16px;
padding:0px;
margin:0px;
color:#555;
}
body ul, body li {
list-style-type:none;
padding:0px;
margin:0px;
}
a, a:hover {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear; 
}
h1, h2, h3, h4, h5, h6 {
font-family:"Roboto", sans-serif;
font-weight:normal;
color:#D31A1A;
padding:0px;
margin:0px;
}
.row .col h3, .row .col h4 {
margin-bottom:0px;
}
strong {
font-family:"Roboto", sans-serif;
font-weight:700;
}
.container-wrap {
padding-bottom:0px!important;
padding-top:0px!important;
}
.main-content {
max-width:inherit;
background:#FFF;
margin:0 auto;
padding:0px;
width:100%;
}
.vc_row-fluid {
max-width:1450px;
margin:0 auto;
width:100%;
}
.full-width-section {
max-width:inherit;
}
.container {
padding:0px;
}
.tparrows:before {
color:#333!important;
}
.custom .tp-bullet {
border-radius:12px;
}
.custom .tp-bullet.rs-touchhover, .custom .tp-bullet.selected {
background:#444!important;
}
a.btn-eno {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear; 
text-transform:uppercase;
font-family:'FUENTE01';
padding:8px 25px 7px;
border-radius:10px;
width:fit-content;
font-weight:400;
overflow:hidden;
font-size:17px;
display:block;
margin:0px;
color:#FFF;
}
.hvr-shutter-out-horizontal {
background:#6A1E1C;
}
.hvr-shutter-out-horizontal:before {
background:#5A3C32;
}


/*---  FONT-FACE  ----------------------------------------------------------------*/


@font-face {
font-family:'FUENTE01';
src: url('../fonts/Gilroy-Light.eot');
src: url('../fonts/Gilroy-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Gilroy-Light.woff2') format('woff2'),
url('../fonts/Gilroy-Light.woff') format('woff'),
url('../fonts/Gilroy-Light.ttf') format('truetype'),
url('../fonts/Gilroy-Light.svg#Gilroy-Light') format('svg');
font-style:normal;
font-display:swap;
}
@font-face {
font-family:'FUENTE02';
src: url('../fonts/Gilroy-Bold.eot');
src: url('../fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Gilroy-Bold.woff2') format('woff2'),
url('../fonts/Gilroy-Bold.woff') format('woff'),
url('../fonts/Gilroy-Bold.ttf') format('truetype'),
url('../fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
font-style:normal;
font-display:swap;
}
@font-face {
font-family: 'FUENTE03';
src: url('../fonts/Swiss01.eot');
src: url('../fonts/Swiss01.eot?iefix') format('eot'),
url('../fonts/Swiss01.woff') format('woff'),
url('../fonts/Swiss01.ttf') format('truetype'),
url('../fonts/Swiss01.svg#Swiss01') format('svg');
font-weight: normal;
}
@font-face {
font-family: 'FUENTE04';
src: url('../fonts/Swiss02.eot');
src: url('../fonts/Swiss02.eot?iefix') format('eot'),
url('../fonts/Swiss02.woff') format('woff'),
url('../fonts/Swiss02.ttf') format('truetype'),
url('../fonts/Swiss02.svg#Swiss02') format('svg');
font-weight: normal;
}


/*---  HEADER  ----------------------------------------------------------------*/


#header-outer #top nav ul li a {
padding-left:55px!important; padding-right:0!important;
text-transform:uppercase;
font-family:'FUENTE04';
opacity:1!important;
font-weight:400;
font-size:16px;
color:#3B3541;
}
#header-outer #top nav ul li a:hover {
color:#A6A29F;
}
#header-outer #top nav ul li.current-menu-item a {
font-family:'FUENTE03';
color:#6A1E1C;
}
#header-outer #top .container {
max-width:1450px;
padding:0px;
}
#header-outer #top nav ul li.bt-head a {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear; 
padding:13px 25px 12px!important; text-transform:uppercase;
font-family:'FUENTE01'; font-weight:400;
border-radius:10px!important;
position:relative; top:-1px;
font-size:17px!important;
letter-spacing:normal;
border:0px!important;
background:#6A1E1C;
margin-left:25px;
width:inherit;
color:#FFF;
}
#header-outer #top nav ul li.bt-head a:hover {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear;
opacity:1!important;
background:#5A3C32;
color:#FFF;
}
body #slide-out-widget-area-bg {
background-color:rgba(0, 0, 0, 0.7);
z-index:9999;
}
#slide-out-widget-area {
background-color:#6E2422;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a {
font-size:16px!important; line-height:60px!important;
font-family:'FUENTE04'!important;
font-weight:400!important;
text-transform:uppercase;
opacity:1!important;
}
#slide-out-widget-area.slide-out-from-right {
padding:60px 24px;
}
#slide-out-widget-area .inner>div:first-of-type {
margin-top:-11px!important;
margin-bottom:0px;
}
body #slide-out-widget-area .slide_out_area_close .icon-default-style[class^=icon-] {
font-size:26px!important;
position:relative;
top:6px;
}


/*---  LENGUAJES  ----------------------------------------------------------------*/


#header-outer #top nav ul li.lang-item a {
padding-left:0px!important;
margin-left:12px;
}
#header-outer #top nav ul li.lang-item-es a {
margin-left:35px;
}
#header-outer #top nav ul li.lang-item img {
margin-bottom:0px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li.lang-item {
display:inline-block;
position:relative;
width:30px;
top:66px;
}
#slide-out-widget-area .inner .off-canvas-menu-container li.bt-head {
position:relative;
top:-66px;
}


/*---  FOOTER  ----------------------------------------------------------------*/


.nectar-global-section>.container {
max-width:1450px;
}
#footerEno {
padding-bottom:28px!important;
padding-top:38px!important;
}
#footerEno p {
color:#FFF;
}
#footerEno .footerEno-top-txt {
margin-top:27px; 
}
#footerEno .footerEno-top-txt {
margin-top:27px; 
display:none;
}
#footerEno .footerEno-top p {
text-transform:uppercase;
line-height:22px;
font-size:14px;
}
#footerEno .footerEno-insta {
margin-bottom:0px!important;
margin-top:32px;
}
#footerEno .footerEno-insta .btn-eno {
border:1px solid #B5A8A2;
padding:11px 20px 9px;
border-radius:35px;
line-height:15px;
font-size:15px;
color:#B5A8A2;
}
#footerEno .footerEno-insta .hvr-shutter-out-horizontal {
background:#5A3C32;
}
#footerEno .footerEno-insta .hvr-shutter-out-horizontal:before {
background:#B5A8A2;
}
#footerEno .footerEno-insta .btn-eno:hover {
border:1px solid #B5A8A2;
text-decoration:none;
color:#5A3C32;
}
#footerEno .footerEno-insta .wpb_wrapper {
justify-content:center;
display:flex;
}
#footerEno .footerEno-insta .img-with-aniamtion-wrap {
display:inline-block;
margin-right:20px;
}
#footerEno .footerEno-insta .img-with-aniamtion-wrap img {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear; 
}
#footerEno .footerEno-insta .img-with-aniamtion-wrap img:hover {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear;
opacity:0.7;
}
#footerEno .footerEno-info {
margin-bottom:25px!important;
margin-top:17px;
}
#footerEno .footerEno-info li {
font-family:'FUENTE02';
display:inline-block;
margin:0 20px;
color:#FFF;
}
#footerEno .footerEno-info li a {
color:#FFF;
}
#footerEno .footerEno-info li a:hover {
opacity:0.7;
color:#FFF;
}
#footerEno .footerEno-info li.dat01 {
background:url(../img/icoWhat.png) no-repeat left 7px;
padding-left:28px;
}
#footerEno .footerEno-info li.dat02 {
background:url(../img/icoCont.png) no-repeat left 7px;
padding-left:30px;
}
#footerEno .footerEno-copy {
border-top:1px solid #755B53;
margin-bottom:0px!important;
display:none;
}
#footerEno .vc_col-sm-6 {
padding-top:27px;
}
#footerEno .vc_col-sm-6:last-child {
text-align:right;
}
#footerEno .footerEno-copy p {
line-height:18px;
font-size:14px;
color:#C8C1BF;
}
#footerEno .footerSeg {
display:none;
}
body.page-id-6619 #footerEno .footer-Es {
display:block!important;
}
body.page-id-6822 #footerEno .footer-Eng {
display:block!important;
}
body.page-id-6823 #footerEno .footer-Port {
display:block!important;
}
body.page-id-15 #footerEno .footer-Es {
display:block!important;
}
body.page-id-136 #footerEno .footer-Eng {
display:block!important;
}
body.page-id-139 #footerEno .footer-Port {
display:block!important;
}
body.page-id-205 #footerEno .footer-Es {
display:block!important;
}
body.page-id-209 #footerEno .footer-Eng {
display:block!important;
}
body.page-id-211 #footerEno .footer-Port {
display:block!important;
}


/*---  HOME PROPUESTA  --------------------------------------------------------------*/


#propuesta {
padding-bottom:90px!important;
position:relative;
z-index:99;
}
#propuesta .propuesta-izq {
padding-right:50px!important;
width:calc(100% - 650px);
margin-top:60px;
}
#propuesta .propuesta-der {
width:650px;
}
#propuesta .propuesta-izq-txt {
margin-bottom:18px;
margin-top:36px;
}
#propuesta .propuesta-izq-txt p {
margin-bottom:18px;
}
#propuesta .propuesta-izq-txt p strong {
color:#6A1E1C;
}
.propuesta-izq ul {
padding-left:10px;
}
.propuesta-izq li {
margin-bottom:27px;
position:relative;
line-height:24px;
padding:0 68px;
font-size:14px;
}
.propuesta-izq li:nth-child(odd) strong {
color:#6A1E1C;
}
.propuesta-izq li:nth-child(even) strong {
color:#876C60;
}
.propuesta-izq li:nth-child(1) {
background:url(../img/ico-prop01.png) no-repeat left center;
}
.propuesta-izq li:nth-child(2) {
background:url(../img/ico-prop02.png) no-repeat left center;
}
.propuesta-izq li:nth-child(3) {
background:url(../img/ico-prop03.png) no-repeat left center;
}
.propuesta-izq li:nth-child(4) {
background:url(../img/ico-prop04.png) no-repeat left center;
}
.propuesta-izq li:nth-child(5) {
background:url(../img/ico-prop05.png) no-repeat left center;
}

.propuesta-izq li:last-child {
margin-bottom:0px;
}


/*---  HOME FORMULARIO  --------------------------------------------------------------*/


#propuesta .propuesta-formulario {
background:#FFF; border:1px solid #E6E6E6;
box-shadow:0 0 40px rgba(0, 0, 0, .05);
border-radius:5px;
margin-top:-27px;
overflow:hidden;
}
#propuesta .propuesta-formulario > .row_col_wrap_12_inner > .vc_col-sm-12 {
padding:25px 40px 10px;
}
#propuesta .nosotros-formulario-txt {
margin-bottom:23px;
}
#propuesta .propuesta-formulario h4 {
background:url(../img/fond-ray01.png) repeat-x left bottom;
font-family:'FUENTE02';
letter-spacing:-0.02em;
padding-bottom:20px;
margin-bottom:24px;
line-height:30px;
font-size:26px;
color:#5A3C32;
}
#propuesta .propuesta-der p {
line-height:24px;
font-size:16px;
color:#444;
}
#propuesta .propuesta-formulario .vc_col-sm-12 {
margin-bottom:30px;
position:relative;
width:100%;
clear:both;
}
#propuesta .propuesta-formulario .vc_col-sm-12.col-md-area {
margin-bottom:24px;
}
#propuesta .propuesta-formulario .vc_col-sm-12.col-submit {
margin-bottom:0px;
}
#propuesta .col-contact-form input[type="text"], #propuesta .col-contact-form input[type="email"], #propuesta .col-contact-form input[type="tel"] {
border:1px solid #CCC!important; font-family:"Roboto", sans-serif!important;
padding:12px 18px 11px!important; color:#212121;
background:none!important;
font-size:14px!important;
box-sizing:border-box;
border-radius:6px;
font-weight:400;
}
#propuesta .col-contact-form input[type="text"]:focus, #propuesta .col-contact-form input[type="email"]:focus, #propuesta .col-contact-form input[type="tel"]:focus {
border:1px solid #876C60!important;
}
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
padding-top:0px!important;
}
#bloq-contacto .select2-selection--single {
height:49px;
}
.select2-container--default .select2-selection--single {
border:1px solid #CCC!important;
border-radius:6px;
}
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single .select2-selection__rendered {
color:#555!important;
}
body[data-fancy-form-rcs="1"] .select2-container .select2-selection--single .select2-selection__rendered {
font-family:"Roboto", sans-serif!important;
padding-left:18px;
line-height:35px;
font-weight:400;
font-size:14px;
}
body[data-fancy-form-rcs="1"] .select2-container .select2-results ul {
font-family:"Roboto", sans-serif!important;
font-size:14px!important;
font-weight:400;
} 
body[data-fancy-form-rcs="1"] .select2-container .select2-results ul li {
color:#555!important;
padding-left:17px;
} 
body[data-fancy-form-rcs="1"] .select2-container--default .select2-selection--single:hover {
border:1px solid #876C60!important;
background:#FFF!important;
color:#555!important;
}
body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single {
border:1px solid #876C60!important;
background:#FFF!important;
color:#555!important;
}
body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered {
color:#555!important;
}
body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
color:#555!important;
}
#propuesta .col-contact-form textarea {
border:1px solid #CCC!important; font-family:"Roboto", sans-serif!important;
padding:12px 18px 11px!important; color:#212121;
background:none!important;
font-size:14px!important;
box-sizing:border-box;
border-radius:6px;
line-height:20px;
font-weight:400;
height:124px;
}
#propuesta .col-contact-form textarea:focus {
border:1px solid #876C60!important;
}
#propuesta .col-contact-form input[type=submit] {
-webkit-transition:all 0.2s linear; transition:all 0.2s linear; 
padding:14px 30px 12px!important;
border-radius:10px!important;
text-transform:uppercase;
font-family:'FUENTE01';
background:#6A1E1C;
width:fit-content;
font-weight:400;
font-size:17px;
display:block;
margin:0px;
color:#FFF;
}
#propuesta .col-contact-form input[type=submit]:hover {
background:#5A3C32;
opacity:1!important;
color:#FFF;
}
#propuesta .wpcf7-not-valid-tip {
top:47px; padding:0px; border:0;
color:#6A1E1E!important;
letter-spacing:-0.03em;
position:absolute;
background:none;
box-shadow:none;
font-weight:700;
font-size:13px;
}
#propuesta .col-md-area .wpcf7-not-valid-tip {
top:123px;
}
#propuesta .wpcf7-response-output {
padding:0px; border:0px;
color:#212121!important;
letter-spacing:-0.03em;
margin:24px 0 -7px;
line-height:24px;
font-weight:800;
font-size:17px;
}
#propuesta .wpcf7-form-control-wrap.recaptcha {
margin-bottom:30px;
}
#propuesta .wpcf7-form-control-wrap.recaptcha .wpcf7-not-valid-tip {
top:73px;
}


/*---  HOME PRODUCTOS  --------------------------------------------------------------*/


#productos {
padding-bottom:58px!important;
padding-top:75px!important;
}
#productos .column_container {
border-radius:20px;
max-width:1450px;
background:#FFF;
margin:0 auto;
}
#productos .productos-tit {
margin-top:42px;
padding:0 45px;
}
#productos .productos-tit .wpb_text_column {
background:url(../img/fond-ray02.png) repeat-x left center;
border-radius:0px;
}
#productos .productos-tit h3 {
display:block; width:fit-content;
font-family:'FUENTE01';
letter-spacing:-0.03em;
line-height:36px;
background:#FFF;
padding:0 30px;
font-size:30px;
color:#423E4C;
margin:0 auto;
}
#productos .productos-tit h3 strong {
font-family:'FUENTE02';
font-weight:400;
color:#6A1E1C;
}
#productos .carousel-item h2 {
font-family:'FUENTE02';
letter-spacing:-0.02em;
padding:12px 0 7px;
line-height:28px;
font-weight:400;
font-size:24px;
color:#423E4C;
}
#productos .carousel-item p {
line-height:24px;
font-weight:400;
font-size:14px;
color:#555;
}
#productos .owl-carousel {
max-width:1450px;
margin:0 auto;
}
#productos .carousel-item {
text-align:center;
}
#productos .img-with-aniamtion-wrap {
align-items:center;
min-height:335px;
}
#productos .img-with-aniamtion-wrap img {
max-height:320px;
max-width:100%;
margin:0 auto;
height:auto;
width:auto;
}
#productos .owl-dots {
margin-bottom:30px;
margin-top:0px;
}
#productos .owl-theme[data-desktop-cols] .owl-nav [class*=owl-] {
margin:0px!important; padding:0px!important;
background:none!important;
border:0px!important;
font-size:72px;
color:#121212;
}
#productos .span_12.dark .owl-theme .owl-dots .owl-dot.active span {
background-color:#6A1E1E!important;
}
#productos .span_12.dark .owl-theme .owl-dots .owl-dot:hover span {
background-color:#6A1E1E!important;
}


/*---  HOME QUIENES  -------------------------------------------------------------*/


#quienes {
padding-top:81px!important;
}
#quienes p {
margin-bottom:20px;
padding-right:60px;
}
#quienes .row_col_wrap_12 {
align-items:center;
}
#quienes .nosotros-izq-txt {
margin-bottom:0px!important;
margin-top:32px;
}
#quienes .quienes-bt {
margin-bottom:60px;
margin-top:12px;
}


/*---  BANNER FINAL  -------------------------------------------------------------*/


#banner-final {
padding-bottom:116px!important;
padding-top:121px!important;
margin-top:-38px;
}
#banner-final p {
margin:0 auto 20px;
max-width:790px;
color:#FFF;
}
#banner-final .banner-final-body {
margin-top:43px;
}
#banner-final .banner-final-body:after {
content:''; display:block;
background:#B1B0AC;
margin:0 auto;
width:70px;
height:2px;
}


/*---  GRACIAS  -------------------------------------------------------------*/


body.page-id-205 #header-outer,
body.page-id-209 #header-outer,
body.page-id-211 #header-outer {
display:none!important;
}
#subGracias {
padding-bottom:30px!important;
padding-top:145px!important;
}
#subGracias h3 {
font-family:'FUENTE01';
letter-spacing:-0.02em;
line-height:48px;
margin-top:10px;
font-size:42px;
color:#000;
}
#subGracias p {
margin:0 auto 14px;
max-width:1060px;
font-weight:400;
}
#subGracias .bloq-volver p {
font-size:14px;
}
#subGracias a {
text-decoration:underline;
color:#6A1E1C;
}


/*---  RESPONSIVE  -------------------------------------------------------------*/


@media (max-width:1529px) {
#header-outer #top .container {max-width:inherit; margin:0 auto; padding:0 30px!important; width:100%;}
#productos .row_col_wrap_12 {margin-left:0px!important; margin-right:0px!important;}
#productos .column_container {max-width:inherit; width:calc(100% - 60px);}
#productos .productos-tit .column_container {width:100%;}
.nectar-global-section>.container {padding:0 30px;}
.vc_row-fluid {padding:0 30px; max-width:inherit;}
.vc_row-fluid.full-width-section {padding:0px;}
.vc_row-fluid.inner_row {padding:0px;}
#quienes p {padding-right:0px;}
}

@media (max-width:1499px) {
#header-outer #top nav ul li.bt-head a {padding:13px 16px 12px!important;}
#header-outer #top nav ul li a {padding-left:35px!important;}
}

@media (max-width:1389px) {
#header-outer #top nav ul li.bt-head a {padding:13px 16px!important; font-size:15px!important;}
#header-outer #top nav ul li a {padding-left:20px!important;}
}

@media (max-width:1369px) {
#propuesta .propuesta-izq {padding-right:30px!important;}
#quienes .quienes-der {padding-left:40px;}
.propuesta-izq li {padding:0 0 0 68px;}
}

@media (max-width:1299px) {
#header-outer #top nav ul li.bt-head a {padding:8px 16px!important; max-width:130px; text-align:center;}
}

@media (max-width:1279px) {
#propuesta .propuesta-izq {width:calc(100% - 520px);}
#propuesta .propuesta-der {width:520px;}
}

@media (max-width:1219px) {
#quienes .quienes-izq img {margin-bottom:30px;}
}

@media (max-width:1189px) {
#quienes .quienes-izq img {margin-bottom:50px;}
}

@media (max-width:1199px) {
#header-outer #top nav ul li.lang-item a {margin-left:10px;} #header-outer #top nav ul li.lang-item-es a {margin-left:20px;}
#header-outer #top nav ul li.bt-head a {max-width:120px; line-height:17px; font-size:13px!important; margin-left:20px;}
#header-outer #top nav ul li a {padding-left:18px!important; font-size:14px;}
}

@media (max-width:1109px) {
.propuesta-izq li {background: url(../img/im-tild.png) no-repeat left 5px; margin-bottom:15px; line-height:24px;}
#quienes .quienes-izq img {margin-bottom:100px;}
}

@media (max-width:1099px) {
#header-outer #top nav ul li a {padding-left:10px!important; font-size:14px; letter-spacing:-0.03em;}
#header-outer #top nav ul li.bt-head a {max-width:110px; font-size:12px!important;}
}

@media (max-width:1029px) {
#header-outer #top nav ul li a {font-size:13px;}
}

@media (max-width:999px) {
#rev_slider_1_1_wrapper .uranus.tparrows:before {font-size:25px!important; width:25px!important; height:25px!important;}
#rev_slider_1_1_wrapper .uranus.tparrows {width:25px!important; height:25px!important;}
.propuesta-izq li {min-height:60px; display:flex; align-items:center; flex-wrap:wrap;}
#header-outer.scrolled-down #logo {margin-bottom:0px; margin-top:0px;}
body #header-space {display:block!important; height:25px!important;}
#propuesta .propuesta-izq {padding-right:1%!important; width:100%;}
#quienes .quienes-izq img {margin:0 auto 40px; display:block;}
#header-outer #top .container {padding:0 30px!important;}
#propuesta .propuesta-formulario {margin-top:39px;}
body #header-outer {background:#FFF!important;}
.propuesta-izq li strong {display:contents;}
#footerEno .wpb_column {margin-bottom:0px;}
#productos .productos-tit {padding:0 20px;}
#quienes .quienes-der {padding-left:1%;}
#propuesta .propuesta-der {width:100%;}
#footerEno .vc_col-sm-6 {width:50%;}
#banner-final {margin-top:10px;}
}

@media (max-width:999px) {
#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {background-color:#000!important;}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after {
background-color:#000;}
}

@media (max-width:869px) {
#banner-final .row_col_wrap_12 {margin-left:0px!important; margin-right:0px!important; padding:0 30px;}
}

@media (max-width:690px) {
body #header-space {height:0px!important;}
}

@media (max-width:599px) {
#footerEno .footerEno-insta .img-with-aniamtion-wrap {margin-right:0px; width:100%;}
#footerEno .footerEno-insta .wpb_wrapper {flex-wrap:wrap; margin-bottom:2px;}
}

@media (max-width:549px) {
#propuesta .propuesta-formulario .vc_col-sm-6 {width:100%;}
#propuesta .col-md-izq {padding-right:0px;}
#propuesta .col-md-der {padding-left:0px;}
}

@media (max-width:489px) {
#footerEno .footerEno-der {margin-top:0px; width:150px; text-align:right; position:absolute; right:0px; top:0px;}
#footerEno .vc_col-sm-6 {width:100%; text-align:center!important;}
#footerEno .footerEno-izq {width:100%; margin-bottom:24px;}
#footerEno .vc_col-sm-6:last-child {padding-top:12px;}
#footerEno .footerEno-cen {width:100%;}
.socials {padding-left:0px;}
}

@media (max-width:419px) {
body #top #logo img {height:42px!important;}
}

